Nowe zgłoszenie

<div>Witaj #{recipient.firstname},</div>
<br>
<div>trzymałeś nowe zgłoszenie.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('Zobacz w Zammad')}</a>
</div>
